@font-face {
  font-family: 'ARS Maquette Pro';
  src: url('../fonts/ARSMaquettePro-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ARSMaquettePro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ARSMaquettePro-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ARSMaquettePro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ARSMaquettePro-Light.svg#827c2b148f99e25a37b83a622b480fb9') format('svg'); /* Legacy iOS */
       
  font-style: lighter;
  font-weight:  200;
}

@font-face {
  font-family: 'ARS Maquette Pro';
  src: url('../fonts/ARSMaquettePro-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ARSMaquettePro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ARSMaquettePro-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ARSMaquettePro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ARSMaquettePro-Medium.svg#f994e218364d1cb2b00e279f8781fbd9') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ARS Maquette Pro';
  src: url('../fonts/ARSMaquettePro-Black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ARSMaquettePro-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ARSMaquettePro-Black.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ARSMaquettePro-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ARSMaquettePro-Black.svg#f994e218364d1cb2b00e279f8781fbd9') format('svg'); /* Legacy iOS */
       
  font-style:   bold;
  font-weight:  800;
}


/******* CUSTOM FONT BIT ********/
@charset "UTF-8";

@font-face {
  font-family: "insite";
  src:url("../fonts/insite.eot");
  src:url("../fonts/insite.eot?#iefix") format("embedded-opentype"),
    url("../fonts/insite.woff") format("woff"),
    url("../fonts/insite.ttf") format("truetype"),
    url("../fonts/insite.svg#insite") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "insite" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "insite" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-admin-settings:before {
  content: "a";
}
.icon-apartment-type:before {
  content: "b";
}
.icon-device:before {
  content: "c";
}
.icon-donut:before {
  content: "d";
}
.icon-downloads:before {
  content: "e";
}
.icon-edm:before {
  content: "f";
}
.icon-house-type:before {
  content: "g";
}
.icon-lot-type:before {
  content: "h";
}
.icon-percentage:before {
  content: "i";
}
.icon-pie:before {
  content: "j";
}
.icon-profile-identified:before {
  content: "k";
}
.icon-profile-notes:before {
  content: "l";
}
.icon-profile-status:before {
  content: "m";
}
.icon-user-status:before {
  content: "n";
}
.icon-user-leads-insite:before {
  content: "o";
}
.icon-user-identified:before {
  content: "p";
}
.icon-user-basic:before {
  content: "q";
}
.icon-traffic-sources:before {
  content: "r";
}
.icon-summary-stats:before {
  content: "s";
}
.icon-star-ratings-half:before {
  content: "t";
}
.icon-star-ratings-full:before {
  content: "u";
}
.icon-star-ratings-empty:before {
  content: "v";
}
.icon-sign-out:before {
  content: "w";
}
.icon-session-visits:before {
  content: "x";
}
.icon-purchaser-type:before {
  content: "y";
}
.icon-project-overview:before {
  content: "z";
}
.icon-user-top:before {
  content: "A";
}
.icon-website-statistics:before {
  content: "B";
}
.icon-desktop:before {
  content: "C";
}
.icon-laptop:before {
  content: "D";
}
.icon-phone:before {
  content: "E";
}
.icon-tablet:before {
  content: "F";
}
.icon-pencil:before {
  content: "G";
}
.icon-telephone:before {
  content: "H";
}
.icon-mail:before {
  content: "I";
}
